a:hover,a:focus{
    text-decoration: none;
    outline: none;
}

.tab .nav-tabs{
    background-color: transparent;
    border: none;
}
.tab .nav-tabs li a{
    color: #222;
    background: transparent;
    font-size: 19px;
    font-weight: 800;
    letter-spacing: 1px;
    text-align: center;
    text-transform: uppercase;
    padding: 13px 15px 7px;
    margin: 0 0 1px 0;
    border: none;
    border-radius: 0;
    overflow: hidden;
    position: relative;
    z-index: 1;
    transition: all 0.3s ease 0s;
}
.tab .nav-tabs li:last-child a{ margin-right: 0; }
.tab .nav-tabs li a:hover,
.tab .nav-tabs li.active a{
    color: #222;
    background: transparent;
    border: none;
}
.tab .nav-tabs li.active a{ color: #fff; }
.tab .nav-tabs li a:before{
    content: "";
    background: #444;
    height: 100%;
    width: 100%;
    transform: perspective(400px) rotateX(75deg);
    transform-origin: bottom center;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    transition: all 0.5s ease 0s;
}
.tab .nav-tabs li.active a:before,
.tab .nav-tabs li a:hover:before{
    background: linear-gradient(#7ccade,#333);
    border-radius: 20px 20px 0 0;
    transform: perspective(500px) rotateX(0);
}
.tab .tab-content{
    color: #fff;
    background: #333;
    font-size: 16px;
    letter-spacing: 1px;
    line-height: 23px;
    padding: 20px;
    border-radius: 0 0 20px 20px;
    box-shadow: 0 0 20px -5px rgba(0,0,0,0.5);
}
.tab .tab-content h3{
    color: #fff;
    font-size: 24px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin: 0 0 7px 0;
}
@media only screen and (max-width: 479px){
    .tab .nav-tabs{
        background-color: #333;
        border-radius: 21px 21px 0 0;
    }
    .tab .nav-tabs li{ width: 100%; }
    .tab .nav-tabs li a{ color: #fff; }
    .tab .tab-content h3{ font-size: 18px; }
}